/* 메인 비쥬얼 */

#main_visual{overflow: hidden; width: 100%; min-width:1300px; }

.main_con_wrap{width: 1300px;margin: 0 auto; text-align: center;}
.main_con_box{position: absolute; top: 0; width: 1300px;}
.visu_txt{color: #fff; font-family: 'NanumSquare'; margin-top: 260px;}
.visu_txt p{font-size: 25px; font-weight: 300; padding-bottom: 24px;}
.visu_txt h2{font-size: 48px; line-height: 63px; font-weight: 300;}
.main_con_box ul{overflow: hidden; margin: 0 auto; width: 525px; margin-top: 65px;}
.main_con_box ul li{float: left; position: relative; width: 130px; margin-right: 45px;}
.main_con_box ul li:last-child{margin-right: 0;}
.main_con_box ul li .v_hover{position: absolute; display: block; top: 0; left: 15px; opacity: 0; transition:.3s;}
.main_con_box ul li:hover a p{font-weight: 400;}
.main_con_box ul li:hover .v_hover{opacity: 1;}
.main_con_box ul li a{color: #fff; font-size: 17px; font-weight: 400;}
.main_con_box ul li a p{padding-top: 12px; font-weight: 400 !important;}
/* 메인 컨텐츠 */

.maincnt{width: 1300px; margin: 50px auto;  overflow: hidden; }
.notice{width: 406px; height: 330px; float: left;}
.noti_top{ height: 70px; overflow: hidden;}
.noti_top h4{position: relative;float: left; font-size: 28px; font-weight: 500; color: #333333; line-height: 27px;}
.noti_top span{width: 24px; height: 21px; display: block; float: right; padding-top: 0px; }
.noti_top span a{float: right; font-size: 14px; color: #606060;}

.notice_b{ width: 406; height: 350px; }
.notice_b > ul{padding: 0; margin: 0; display: block;}
.notice_b > ul > li{display: block; overflow: hidden; border-bottom: 1px solid #dbdbdb; padding-bottom: 5px; padding-top: 16px;}
.notice_b > ul > li:first-child{padding-top: 0;}
.notice_b > ul > li a{position: relative; display: block;font-size: 16px; color: #333;  line-height: 22px; float: left; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; white-space: nowrap;text-overflow: ellipsis; margin-bottom: 7px; }
.notice_b a{display: block;}
.notice_b > ul > li span{display: block; color: #999; font-size: 14px;}
.notice_b > ul > li a p{display: inline-block; width: 370px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }

.cnt_center{position: relative; float: left; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; overflow: hidden; margin: 0px 40px; }
.cnt_center:hover .cnt_center_wrap2{opacity: 1;}
.cnt_center_wrap2{margin-top: -349px; opacity: 0; transition:.3s;}
.cnt_center_txt2{opacity: 0; transition:.3s;}
.cnt_center_txt2 h3{ color: #fff !important; }
.cnt_center_txt2 p{ color: #fff !important; }
.cnt_center .cnt_center_wrap{transition:.3s;}
.cnt_center:hover .cnt_center_wrap{opacity: 0;}
.cnt_center .cnt_center_txt{transition:.3s;}
.cnt_center:hover .cnt_center_txt{opacity: 0;}
.cnt_center:hover .cnt_center_txt2{opacity: 1;}


.cnt_center_txt{position: absolute; left: 50%; margin-left: -90px; top: 40px; text-align: center; }
.cnt_center_txt h3{font-size: 40px; color: #333333; line-height: 60px; font-weight: 500;}
.cnt_center_txt p{font-size: 16px; color: #333333; line-height: 24px; font-weight: 400;}
.cnt_center_txt2{margin-left: -90px;}

.cnt_right{width: 407px; height: 330px; float: left;  -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.cnt_right_top{}
.cnt_right_bottom{margin-top: 41px;}
.cnt_right_top2{margin-top: -154px; opacity: 0; transition:.3s;}
.cnt_right_bottom2{margin-top: -154px; opacity: 0; transition:.3s;}
.cnt_right_wrap:hover .cnt_right_top2{opacity: 1;}
.cnt_right_bottom_wrap:hover .cnt_right_bottom2{opacity: 1;}

